data "aws_ami" "ubuntu2004" {
  most_recent = true
  owners = [ var.common_services_account ]

  filter {
    name   = "virtualization-type"
    values = ["hvm"]
  }

  filter {
    name = "root-device-type"
    values = ["ebs"]
  }

  filter {
    name = "name"
    values = [ "MSOC_Ubuntu_2004_Minion*" ]
  }
}
